Build #4 for arbtt-0.3.0

[all reports]

Package arbtt-0.3.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-15 15:10:36.338859 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: arbtt (user goal)
rejecting: arbtt-0.9.0.7, 0.9.0.6, 0.9.0.5, 0.9.0.4, 0.9.0.3, 0.9.0.2,
0.9.0.1, 0.9, 0.8.1.4, 0.8.1.3, 0.8.1.2, 0.8.1.1, 0.8.1, 0.8, 0.7, 0.6.4.1,
0.6.4, 0.6.2, 0.6.1, 0.6, 0.5, 0.4.5.1, 0.4.5, 0.4.4, 0.4.3, 0.4.2, 0.4.1, 0.4
(global constraint requires ==0.3.0)
trying: arbtt-0.3.0
trying: base-4.8.1.0/installed-4f7... (dependency of arbtt-0.3.0)
next goal: parsec (dependency of arbtt-0.3.0)
rejecting: parsec-3.1.9, 3.1.8, 3.1.7, 3.1.6, 3.1.5, 3.1.4, 3.1.3, 3.1.2,
3.1.1, 3.1.0, 3.0.1, 3.0.0 (conflict: arbtt => parsec==2.*)
rejecting: parsec-2.1.0.1, 2.1.0.0, 2.0 (conflict:
base==4.8.1.0/installed-4f7..., parsec => base<4.8)
Dependency tree exhaustively searched.